    .yjdh-ul {
        background: #0c5f67;
        text-align: center;}

    .yjdh-li {
        line-height: 46px;
        padding: 0 21px;
        display: inline-block;
        position: relative;}

    .yjdh-li a {
        font-size: 16px;
        color: #fff;}

    .yjdh-li:hover {
        background: #29a7b3;}

    .ejdh-ul {
        z-index: 99999;
        display: none;
        position: absolute;
        top: 100%;
        width: 200px;
        background-color: #0c5f67;
        left: 50%;
        transform: translateX(-50%);}

    .yjdh-li:hover .ejdh-ul {
        display: block;}

    .ejdh-li {
        border-top: 1px solid #fff;}

    .ejdh-li a {
        font-size: 14px;
        display: block;
        width: 100%;
        line-height: 25px;
        padding: 5px 0;}

    .ejdh-li:hover {
        background: #29a7b3;}
.defaultInputStyle{
  margin-top:1px;
   vertical-align:top;
   border:1px solid #afd5f5;}

.page table{float:none !important;}
